[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Postfix backport?

On Mon, 02 May 2011 20:24:05 -0400, vr wrote:

>> Are there any reasons why you'd need postfix 2.8?  Are there any
>> features
>> you require that are not available in 2.7?
>  Would like to utilize Zombie blocker which became available in 2.8.

That sounds like a nice feature :-)
>> http://backports.debian.org
>  Thank you for this. Unfortunately no results returned so it must not be
>  available.

You can get the backports packages from package search gateway:


Hum... looks like no postfix package has been backported yet.



Reply to: